{% extends 'recordbook/base.html' %}

{% block content %}
	<div class="form_login">
		<form method="post" action="{% url 'login' %}">
			{% csrf_token %}
			<p>Enter Username: {{ form.username }}</p>
			<p>Enter Password: {{ form.password }}</p>
			{% if form.errors %}
				<p class="errorlist">Invalid username or password!</p>
			{% endif %}
			<input class="btn_submit" type="submit" value="Submit" />
			<a class="reg_btn" href="{% url 'register' %}">Dont have an account? Register here.</a>
		</form>
	</div>
{% endblock %}